﻿/*Banners*/
.blog-banner {
  background-image: url("/blogs/img/banners/blog-page-header.jpg"); }

.blog-aging {
  background-image: url("/blogs/img/banners/banner-aging-oral-health.jpg"); }

.blog-emergency {
  background-image: url("/blogs/img/banners/banner-dental-emergency-prevention.jpg"); }

/*Banners*/
/*Banners*/
.flex-blog {
  justify-content: center;
  align-items: center; }

.blog-container {
  background: #020f42;
  width: 400px;
  text-align: center; }
  .blog-container h3 {
    color: #fff;
    margin: 0;
    max-width: 100%;
    word-wrap: break-word;
    font-size: 1.25rem;
    font-weight: 300;
    color: #fff;
    padding: 5px 10px 10px 10px;
    margin-top: 0; }

.section-content-blog {
  text-align: left; }
  .section-content-blog h3 {
    font-weight: 500; }
  .section-content-blog a {
    color: #020f42;
    text-decoration: underline; }
  .section-content-blog .blog-subheading {
    color: #020f42; }

.cta-phone {
  font-weight: bold;
  text-decoration: none !important; }

@media (max-width: 982px) {
  .section-blog-content {
    margin-top: 0;
    margin-bottom: 20px; }
  .section-blog-top-content {
    margin-bottom: -50px; }
    .section-blog-top-content .section-heading {
      margin-bottom: 0 !important; }
  .section-content-blog-heading .section-heading, .section-content-blog .subheading-section, .section-content-blog .section-heading {
    text-align: left; }
  .section-content-blog-heading .section-heading {
    margin-bottom: 0; }
  .container-content {
    padding-bottom: 0; }
    .container-content p {
      padding-top: 0; }
  .no-mar-top-mobile {
    margin-top: 0 !important; }
  .no-mar-bot-mobile {
    margin-bottom: 0 !important; }
  .no-pad-top-mobile {
    padding-top: 0 !important; }
  .section-content.container-content-blog {
    padding-bottom: 0; } }
